<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n1_ttbj" name="n1" src="rnhko" fileName="img/ad_djs_bg02.png" xy="358,746" pivot="0.5,0.5" color="#f6ff05">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
  </displayList>
  <transition name="t0" autoPlay="true" autoPlayRepeat="-1" frameRate="60">
    <item time="0" type="Rotation" target="n1_ttbj" tween="true" startValue="0" endValue="360" duration="60" ease="Linear"/>
  </transition>
</component>